You are viewing a plain text version of this content. The canonical link for it is here.
Posted to commits@cloudstack.apache.org by da...@apache.org on 2013/10/07 18:21:47 UTC

git commit: updated refs/heads/spring-modularization to 614922f

Updated Branches:
  refs/heads/spring-modularization 7c72aa96d -> 614922ff3


Fix vmware code inclusion into systemvm.iso and other random nonoss->noredist


Project: http://git-wip-us.apache.org/repos/asf/cloudstack/repo
Commit: http://git-wip-us.apache.org/repos/asf/cloudstack/commit/614922ff
Tree: http://git-wip-us.apache.org/repos/asf/cloudstack/tree/614922ff
Diff: http://git-wip-us.apache.org/repos/asf/cloudstack/diff/614922ff

Branch: refs/heads/spring-modularization
Commit: 614922ff3aedbf6ef97f99b60167ce569256a175
Parents: 7c72aa9
Author: Darren Shepherd <da...@gmail.com>
Authored: Mon Oct 7 09:19:45 2013 -0700
Committer: Darren Shepherd <da...@gmail.com>
Committed: Mon Oct 7 09:21:15 2013 -0700

----------------------------------------------------------------------
 systemvm/pom.xml              | 2 +-
 tools/build/build_asf.sh      | 2 +-
 tools/build/setnextversion.sh | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/cloudstack/blob/614922ff/systemvm/pom.xml
----------------------------------------------------------------------
diff --git a/systemvm/pom.xml b/systemvm/pom.xml
index aa39940..9fe2688 100644
--- a/systemvm/pom.xml
+++ b/systemvm/pom.xml
@@ -204,7 +204,7 @@
       <id>vmware</id>
       <activation>
         <property>
-          <name>nonoss</name>
+          <name>noredist</name>
         </property>
       </activation>
         <dependencies>

http://git-wip-us.apache.org/repos/asf/cloudstack/blob/614922ff/tools/build/build_asf.sh
----------------------------------------------------------------------
diff --git a/tools/build/build_asf.sh b/tools/build/build_asf.sh
index c2a817a..6170cd5 100755
--- a/tools/build/build_asf.sh
+++ b/tools/build/build_asf.sh
@@ -90,7 +90,7 @@ export currentversion=`mvn org.apache.maven.plugins:maven-help-plugin:2.1.1:eval
 echo "found $currentversion"
 
 echo 'setting version numbers'
-mvn versions:set -DnewVersion=$version -P vmware -P developer -P systemvm -P simulator -P baremetal -P ucs -Dnonoss
+mvn versions:set -DnewVersion=$version -P vmware -P developer -P systemvm -P simulator -P baremetal -P ucs -Dnoredist
 mv deps/XenServerJava/pom.xml.versionsBackup deps/XenServerJava/pom.xml
 perl -pi -e "s/-SNAPSHOT//" deps/XenServerJava/pom.xml
 perl -pi -e "s/-SNAPSHOT//" tools/apidoc/pom.xml

http://git-wip-us.apache.org/repos/asf/cloudstack/blob/614922ff/tools/build/setnextversion.sh
----------------------------------------------------------------------
diff --git a/tools/build/setnextversion.sh b/tools/build/setnextversion.sh
index 7da3765..a41676d 100755
--- a/tools/build/setnextversion.sh
+++ b/tools/build/setnextversion.sh
@@ -62,7 +62,7 @@ export currentversion=`mvn org.apache.maven.plugins:maven-help-plugin:2.1.1:eval
 echo "found $currentversion"
 
 echo 'setting version numbers'
-mvn versions:set -DnewVersion=$version -P vmware -P developer -P systemvm -P simulator -P baremetal -P ucs -Dnonoss
+mvn versions:set -DnewVersion=$version -P vmware -P developer -P systemvm -P simulator -P baremetal -P ucs -Dnoredist
 mv deps/XenServerJava/pom.xml.versionsBackup deps/XenServerJava/pom.xml
 perl -pi -e "s/$currentversion/$version/" deps/XenServerJava/pom.xml
 perl -pi -e "s/$currentversion/$version/" tools/apidoc/pom.xml